# Generated by Django 3.2.6 on 2021-08-16 15:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('service_app', '0001_initial'),
        ('hotel_app', '0001_initial'),
        ('order_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordermodel',
            name='hotel',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='orders', to='hotel_app.hotelmodel', verbose_name='Hotel'),
        ),
        migrations.AddField(
            model_name='ordermodel',
            name='hotel_admin',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='orders', to='hotel_app.hoteladministratormodel', verbose_name='Hotel administrator'),
        ),
        migrations.AddField(
            model_name='ordermodel',
            name='service',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='orders', to='service_app.servicetohotelmodel', verbose_name='Service'),
        ),
        migrations.AddField(
            model_name='ordermodel',
            name='therapist',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='orders', to='hotel_app.therapistmodel', verbose_name='Therapist'),
        ),
    ]
